.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.062000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.400000px;}
.ls8{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.040000px;}
.ls4{letter-spacing:0.080000px;}
.ls5{letter-spacing:1.320000px;}
.lsa{letter-spacing:2.480000px;}
.ls7{letter-spacing:3.560000px;}
.lsb{letter-spacing:3.600000px;}
.ls1{letter-spacing:5.200000px;}
.ls9{letter-spacing:8.640000px;}
.lsc{letter-spacing:11.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-11.240000px;}
.wsb{word-spacing:-8.640000px;}
.ws1{word-spacing:-5.200000px;}
.wse{word-spacing:-3.600000px;}
.ws9{word-spacing:-3.560000px;}
.wsd{word-spacing:-2.480000px;}
.ws4{word-spacing:-2.400000px;}
.ws6{word-spacing:-1.320000px;}
.ws5{word-spacing:-0.080000px;}
.ws8{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.080000px;}
.ws2{word-spacing:0.440000px;}
.wsa{word-spacing:1.200000px;}
.ws3{word-spacing:2.400000px;}
.wsc{word-spacing:3.120000px;}
._a{margin-left:-20.000000px;}
._24{margin-left:-11.244000px;}
._22{margin-left:-8.640000px;}
._23{margin-left:-5.636000px;}
._3{margin-left:-2.400000px;}
._7{margin-left:-1.200000px;}
._9{width:1.200000px;}
._d{width:3.200000px;}
._1{width:5.080000px;}
._8{width:7.520000px;}
._2{width:8.560000px;}
._0{width:10.600000px;}
._16{width:56.720000px;}
._b{width:72.480000px;}
._13{width:74.800000px;}
._1a{width:85.840000px;}
._1d{width:86.920000px;}
._11{width:88.240000px;}
._e{width:93.960000px;}
._1e{width:99.240000px;}
._14{width:100.960000px;}
._c{width:106.480000px;}
._18{width:108.000000px;}
._10{width:148.440000px;}
._f{width:154.600000px;}
._20{width:168.840000px;}
._15{width:181.400000px;}
._1b{width:186.920000px;}
._12{width:199.480000px;}
._1c{width:233.400000px;}
._19{width:240.400000px;}
._1f{width:247.080000px;}
._21{width:373.440000px;}
._17{width:388.400000px;}
._5{width:432.520000px;}
._4{width:521.920000px;}
._6{width:601.920000px;}
.fc4{color:rgb(239,239,239);}
.fc2{color:rgb(62,58,57);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(217,11,32);}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:128.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:34.702240px;}
.y2d{bottom:101.695520px;}
.y62{bottom:105.919680px;}
.y69{bottom:114.383680px;}
.y61{bottom:129.919680px;}
.y2c{bottom:131.183520px;}
.y68{bottom:133.583680px;}
.y60{bottom:158.447680px;}
.y2b{bottom:160.671520px;}
.y67{bottom:162.111680px;}
.y66{bottom:186.111680px;}
.y5f{bottom:186.975680px;}
.y2a{bottom:190.159520px;}
.y28{bottom:219.647520px;}
.y6b{bottom:220.688800px;}
.y29{bottom:249.135520px;}
.y27{bottom:278.607520px;}
.y65{bottom:298.255680px;}
.y26{bottom:308.095520px;}
.y64{bottom:326.783680px;}
.y5e{bottom:332.895680px;}
.y25{bottom:337.583520px;}
.y63{bottom:355.311680px;}
.y5d{bottom:356.895680px;}
.y24{bottom:367.071520px;}
.y21{bottom:386.943520px;}
.y6a{bottom:389.898400px;}
.y23{bottom:392.079520px;}
.y22{bottom:411.279520px;}
.y20{bottom:436.287520px;}
.y5c{bottom:472.095680px;}
.y1f{bottom:472.488800px;}
.y5a{bottom:481.695680px;}
.y5b{bottom:491.295680px;}
.y59{bottom:511.823680px;}
.y57{bottom:521.423680px;}
.y58{bottom:531.023680px;}
.y56{bottom:556.031680px;}
.y53{bottom:560.543680px;}
.y1e{bottom:560.957440px;}
.y1d{bottom:584.957440px;}
.y55{bottom:585.519680px;}
.y1c{bottom:608.957440px;}
.y2e{bottom:613.485440px;}
.y54{bottom:615.007680px;}
.y14{bottom:623.901440px;}
.y1b{bottom:637.485440px;}
.y52{bottom:644.495680px;}
.y13{bottom:652.429440px;}
.y1a{bottom:661.485440px;}
.y51{bottom:669.503680px;}
.y4f{bottom:679.103680px;}
.y12{bottom:680.957440px;}
.y50{bottom:688.703680px;}
.y19{bottom:690.013440px;}
.y4e{bottom:709.231680px;}
.y11{bottom:709.485440px;}
.y18{bottom:714.013440px;}
.y4c{bottom:718.831680px;}
.y4d{bottom:728.431680px;}
.y10{bottom:738.013440px;}
.y17{bottom:742.541440px;}
.y4b{bottom:753.439680px;}
.y48{bottom:757.951680px;}
.yf{bottom:766.541440px;}
.y4a{bottom:782.927680px;}
.y16{bottom:799.863840px;}
.y49{bottom:812.415680px;}
.y47{bottom:841.903680px;}
.y46{bottom:866.911680px;}
.y44{bottom:876.511680px;}
.ye{bottom:877.670080px;}
.yd{bottom:878.198080px;}
.y45{bottom:886.111680px;}
.yc{bottom:906.199680px;}
.y43{bottom:906.639680px;}
.yb{bottom:906.727680px;}
.y41{bottom:916.239680px;}
.y42{bottom:925.839680px;}
.ya{bottom:934.729280px;}
.y9{bottom:935.257280px;}
.y3e{bottom:940.607680px;}
.y40{bottom:950.847680px;}
.y8{bottom:963.258880px;}
.y7{bottom:963.786880px;}
.y3f{bottom:980.335680px;}
.y6{bottom:989.060480px;}
.y3d{bottom:1009.823680px;}
.y15{bottom:1023.645120px;}
.y3c{bottom:1034.831680px;}
.y3a{bottom:1044.431680px;}
.y3b{bottom:1054.031680px;}
.y38{bottom:1073.919680px;}
.y39{bottom:1079.039680px;}
.y5{bottom:1091.202720px;}
.y37{bottom:1108.527680px;}
.y4{bottom:1132.341920px;}
.y36{bottom:1133.535680px;}
.y3{bottom:1133.877920px;}
.y32{bottom:1143.135680px;}
.y34{bottom:1144.063680px;}
.y30{bottom:1152.735680px;}
.y31{bottom:1162.335680px;}
.y33{bottom:1163.263680px;}
.y35{bottom:1171.935680px;}
.y2{bottom:1188.354720px;}
.y2f{bottom:1203.664640px;}
.h2{height:28.440000px;}
.h8{height:29.000000px;}
.h7{height:31.900000px;}
.h9{height:35.200000px;}
.h6{height:38.720000px;}
.hc{height:42.240000px;}
.hb{height:49.280000px;}
.ha{height:56.320000px;}
.h4{height:91.392000px;}
.h5{height:91.520000px;}
.h3{height:112.640000px;}
.h0{height:1292.598400px;}
.h1{height:1293.600000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x2{left:58.960640px;}
.x1e{left:63.876640px;}
.x18{left:68.852640px;}
.x9{left:71.441760px;}
.x1f{left:73.060640px;}
.x7{left:77.214240px;}
.x4{left:79.391200px;}
.x5{left:91.376800px;}
.xc{left:109.668640px;}
.x3{left:149.431040px;}
.xe{left:188.948640px;}
.xd{left:202.644640px;}
.x1d{left:208.692640px;}
.x19{left:213.668640px;}
.xf{left:256.948640px;}
.x1a{left:262.324640px;}
.xb{left:342.576320px;}
.xa{left:344.209760px;}
.x20{left:354.964640px;}
.x8{left:436.913440px;}
.x1b{left:448.516640px;}
.x1{left:466.220480px;}
.x11{left:551.060640px;}
.x1c{left:563.940640px;}
.x10{left:565.380640px;}
.x6{left:626.091360px;}
.x12{left:669.828640px;}
.x13{left:727.204640px;}
.x14{left:782.852640px;}
.x15{left:790.852640px;}
.x16{left:839.604640px;}
.x17{left:854.980640px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.000000pt;}
.ls8{letter-spacing:-1.000000pt;}
.ls2{letter-spacing:-0.366667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.033333pt;}
.ls4{letter-spacing:0.066667pt;}
.ls5{letter-spacing:1.100000pt;}
.lsa{letter-spacing:2.066667pt;}
.ls7{letter-spacing:2.966667pt;}
.lsb{letter-spacing:3.000000pt;}
.ls1{letter-spacing:4.333333pt;}
.ls9{letter-spacing:7.200000pt;}
.lsc{letter-spacing:9.366667pt;}
.wsf{word-spacing:-9.366667pt;}
.wsb{word-spacing:-7.200000pt;}
.ws1{word-spacing:-4.333333pt;}
.wse{word-spacing:-3.000000pt;}
.ws9{word-spacing:-2.966667pt;}
.wsd{word-spacing:-2.066667pt;}
.ws4{word-spacing:-2.000000pt;}
.ws6{word-spacing:-1.100000pt;}
.ws5{word-spacing:-0.066667pt;}
.ws8{word-spacing:-0.033333pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.066667pt;}
.ws2{word-spacing:0.366667pt;}
.wsa{word-spacing:1.000000pt;}
.ws3{word-spacing:2.000000pt;}
.wsc{word-spacing:2.600000pt;}
._a{margin-left:-16.666667pt;}
._24{margin-left:-9.370000pt;}
._22{margin-left:-7.200000pt;}
._23{margin-left:-4.696667pt;}
._3{margin-left:-2.000000pt;}
._7{margin-left:-1.000000pt;}
._9{width:1.000000pt;}
._d{width:2.666667pt;}
._1{width:4.233333pt;}
._8{width:6.266667pt;}
._2{width:7.133333pt;}
._0{width:8.833333pt;}
._16{width:47.266667pt;}
._b{width:60.400000pt;}
._13{width:62.333333pt;}
._1a{width:71.533333pt;}
._1d{width:72.433333pt;}
._11{width:73.533333pt;}
._e{width:78.300000pt;}
._1e{width:82.700000pt;}
._14{width:84.133333pt;}
._c{width:88.733333pt;}
._18{width:90.000000pt;}
._10{width:123.700000pt;}
._f{width:128.833333pt;}
._20{width:140.700000pt;}
._15{width:151.166667pt;}
._1b{width:155.766667pt;}
._12{width:166.233333pt;}
._1c{width:194.500000pt;}
._19{width:200.333333pt;}
._1f{width:205.900000pt;}
._21{width:311.200000pt;}
._17{width:323.666667pt;}
._5{width:360.433333pt;}
._4{width:434.933333pt;}
._6{width:501.600000pt;}
.fs0{font-size:33.333333pt;}
.fs3{font-size:36.666667pt;}
.fs6{font-size:40.000000pt;}
.fs5{font-size:46.666667pt;}
.fs4{font-size:53.333333pt;}
.fs2{font-size:86.666667pt;}
.fs1{font-size:106.666667pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:28.918533pt;}
.y2d{bottom:84.746267pt;}
.y62{bottom:88.266400pt;}
.y69{bottom:95.319733pt;}
.y61{bottom:108.266400pt;}
.y2c{bottom:109.319600pt;}
.y68{bottom:111.319733pt;}
.y60{bottom:132.039733pt;}
.y2b{bottom:133.892933pt;}
.y67{bottom:135.093067pt;}
.y66{bottom:155.093067pt;}
.y5f{bottom:155.813067pt;}
.y2a{bottom:158.466267pt;}
.y28{bottom:183.039600pt;}
.y6b{bottom:183.907333pt;}
.y29{bottom:207.612933pt;}
.y27{bottom:232.172933pt;}
.y65{bottom:248.546400pt;}
.y26{bottom:256.746267pt;}
.y64{bottom:272.319733pt;}
.y5e{bottom:277.413067pt;}
.y25{bottom:281.319600pt;}
.y63{bottom:296.093067pt;}
.y5d{bottom:297.413067pt;}
.y24{bottom:305.892933pt;}
.y21{bottom:322.452933pt;}
.y6a{bottom:324.915333pt;}
.y23{bottom:326.732933pt;}
.y22{bottom:342.732933pt;}
.y20{bottom:363.572933pt;}
.y5c{bottom:393.413067pt;}
.y1f{bottom:393.740667pt;}
.y5a{bottom:401.413067pt;}
.y5b{bottom:409.413067pt;}
.y59{bottom:426.519733pt;}
.y57{bottom:434.519733pt;}
.y58{bottom:442.519733pt;}
.y56{bottom:463.359733pt;}
.y53{bottom:467.119733pt;}
.y1e{bottom:467.464533pt;}
.y1d{bottom:487.464533pt;}
.y55{bottom:487.933067pt;}
.y1c{bottom:507.464533pt;}
.y2e{bottom:511.237867pt;}
.y54{bottom:512.506400pt;}
.y14{bottom:519.917867pt;}
.y1b{bottom:531.237867pt;}
.y52{bottom:537.079733pt;}
.y13{bottom:543.691200pt;}
.y1a{bottom:551.237867pt;}
.y51{bottom:557.919733pt;}
.y4f{bottom:565.919733pt;}
.y12{bottom:567.464533pt;}
.y50{bottom:573.919733pt;}
.y19{bottom:575.011200pt;}
.y4e{bottom:591.026400pt;}
.y11{bottom:591.237867pt;}
.y18{bottom:595.011200pt;}
.y4c{bottom:599.026400pt;}
.y4d{bottom:607.026400pt;}
.y10{bottom:615.011200pt;}
.y17{bottom:618.784533pt;}
.y4b{bottom:627.866400pt;}
.y48{bottom:631.626400pt;}
.yf{bottom:638.784533pt;}
.y4a{bottom:652.439733pt;}
.y16{bottom:666.553200pt;}
.y49{bottom:677.013067pt;}
.y47{bottom:701.586400pt;}
.y46{bottom:722.426400pt;}
.y44{bottom:730.426400pt;}
.ye{bottom:731.391733pt;}
.yd{bottom:731.831733pt;}
.y45{bottom:738.426400pt;}
.yc{bottom:755.166400pt;}
.y43{bottom:755.533067pt;}
.yb{bottom:755.606400pt;}
.y41{bottom:763.533067pt;}
.y42{bottom:771.533067pt;}
.ya{bottom:778.941067pt;}
.y9{bottom:779.381067pt;}
.y3e{bottom:783.839733pt;}
.y40{bottom:792.373067pt;}
.y8{bottom:802.715733pt;}
.y7{bottom:803.155733pt;}
.y3f{bottom:816.946400pt;}
.y6{bottom:824.217067pt;}
.y3d{bottom:841.519733pt;}
.y15{bottom:853.037600pt;}
.y3c{bottom:862.359733pt;}
.y3a{bottom:870.359733pt;}
.y3b{bottom:878.359733pt;}
.y38{bottom:894.933067pt;}
.y39{bottom:899.199733pt;}
.y5{bottom:909.335600pt;}
.y37{bottom:923.773067pt;}
.y4{bottom:943.618267pt;}
.y36{bottom:944.613067pt;}
.y3{bottom:944.898267pt;}
.y32{bottom:952.613067pt;}
.y34{bottom:953.386400pt;}
.y30{bottom:960.613067pt;}
.y31{bottom:968.613067pt;}
.y33{bottom:969.386400pt;}
.y35{bottom:976.613067pt;}
.y2{bottom:990.295600pt;}
.y2f{bottom:1003.053867pt;}
.h2{height:23.700000pt;}
.h8{height:24.166667pt;}
.h7{height:26.583333pt;}
.h9{height:29.333333pt;}
.h6{height:32.266667pt;}
.hc{height:35.200000pt;}
.hb{height:41.066667pt;}
.ha{height:46.933333pt;}
.h4{height:76.160000pt;}
.h5{height:76.266667pt;}
.h3{height:93.866667pt;}
.h0{height:1077.165333pt;}
.h1{height:1078.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:49.133867pt;}
.x1e{left:53.230533pt;}
.x18{left:57.377200pt;}
.x9{left:59.534800pt;}
.x1f{left:60.883867pt;}
.x7{left:64.345200pt;}
.x4{left:66.159333pt;}
.x5{left:76.147333pt;}
.xc{left:91.390533pt;}
.x3{left:124.525867pt;}
.xe{left:157.457200pt;}
.xd{left:168.870533pt;}
.x1d{left:173.910533pt;}
.x19{left:178.057200pt;}
.xf{left:214.123867pt;}
.x1a{left:218.603867pt;}
.xb{left:285.480267pt;}
.xa{left:286.841467pt;}
.x20{left:295.803867pt;}
.x8{left:364.094533pt;}
.x1b{left:373.763867pt;}
.x1{left:388.517067pt;}
.x11{left:459.217200pt;}
.x1c{left:469.950533pt;}
.x10{left:471.150533pt;}
.x6{left:521.742800pt;}
.x12{left:558.190533pt;}
.x13{left:606.003867pt;}
.x14{left:652.377200pt;}
.x15{left:659.043867pt;}
.x16{left:699.670533pt;}
.x17{left:712.483867pt;}
}
